#ifndef SQLSCHEMA_DELETE_HPP
#define SQLSCHEMA_DELETE_HPP

#include <string>
#include <vector>

#include "SqlSchema.hpp"
#include "SqlSurvey.hpp"


class SqlSchema_DELETE : public SqlSchema
{
   public:

   SqlSchema_DELETE(void);

   std::vector<std::string> getCommand(int sid, const Survey& surv);
};


#endif
